@charset "utf-8";





* {margin:0; padding:0; outline:0;}



html {

width:100%;

height: 100%;

}



body {

    font-size: 12px;

    height: 100%;

    width: 100%;
background-image: url('../images/backgroundimage.png') ;
}



h1, .contentheading, .componentheading {

    display: block;

    font-size: 25px;

    margin: 0 0 10px;
	
	font-family: impact;

}



img {

border: 0;

}



.center {

    margin: 0 auto;

    width: 1000px;

	height: 100%;

}



#header {

    display: block;

    float: left;

    position: relative;

    width: 100%;

}



#call {

  bottom: 78%;

    display: block;

    font-size: 16px;

    position: absolute;

    right: 0;

}



#logo {

    display: block;

    float: left;
    margin: 42px 0 7px;
    padding:0;

}



#middle {


    display: block;

   

    overflow: hidden;

    width: 100%;

}



#content {

    display: inline-block;

    padding: 20px;

    width: 620px;

}



.sf-shadow ul {
width:300px !important;
}





#content_middle {

    display: inline-block;

    padding: 20px;

    width: 500px;

}



#content_full {

    display: block;

    padding: 20px;

    width: auto;

    background: #FFFFFF;

}







#footer {

    display: block;

    float: left;

    width: 100%;

    text-align:right;

    padding: 10px 0;

    font-size: 10px;

}



#footer a {

text-decoration: none;

}



.clr {

clear: both;

}



html body div.center div#border div#middle div.tabmenu div.moduletable div div div.bookmark {
margin-left:-783px;
margin-top:40px;
position:fixed;
width:100px;
}




/**** TABMENU STUFF *****/

.tabmenu ul {

    list-style: none outside none;

}



.tabmenu.top {

    float: right;
  margin: 29px -27px 0 0;
    width: 64%;

}




#content-box2 {
display:none;
}

#vmMainPage {


width:733px;
}

.tabmenu.top li:hover {



}

.adminform {

}



img#headerimg {

float: left;

}



.tabmenu li a {

    background: url("../images/li_a.png") repeat-x scroll 0 0 transparent;

    display: block;



    font-weight: bold;

    line-height: 15px;

    text-decoration: none;

}







.tabmenu.left li a, .tabmenu.right li a {

text-align: left;

padding-left: 10px;

}





.tabmenu.top li a {

    float: left;

    height: 15px;

    text-align: center;

    width: 100%;

}



.tabmenu.right {

float: right;



}



.tabmenu.right li {

display: block;

width: ;

}









.tabmenu.left {

float: left;



}



div.midbit {
  background: none repeat scroll 0 0 #E3E3E3;
    border: 1px solid #CCDDDD;
    padding: 13px;
}

ul.points {
   margin: 21px 0px 20px 0px !important;

}


ul.points li {
  font-size: 13px;
    font-style: italic;
    margin: -3px 0 10px !important;
}

div.apply {
    background: url("/../images/stories/apply.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-family: impact;
    font-size: 23px;
    height: 61px;
    padding: 14px 14px 14px 0;
    text-align: center;
    width: 603px;
}

/******************************************************



	admin menu



******************************************************/
.blogmanage       {

 float:right;
width:120px;
margin-left:20px;
}


.blogmanage img       {
 width:40px;
}

.blogmanage a       {
color:#808080;
text-decoration:none;
}




form#form_id_84 {

background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #DDDDDD;
padding-bottom:16px;
padding-top:17px;
text-align:center;
width:120px;
}


/******************************************************



	admin menu



******************************************************/

.adminmenu {
background:none repeat scroll 0 0 #78c131;
height:39px;
position:absolute;
text-align:center;
width:100%;
z-index:99999999999999;
}


.adminmenu table {
padding-top:10px;
}


.adminmenu a.mainlevel {
background:none repeat scroll 0 0 #ffffff;
color:#000000;
text-decoration:none;
padding:5px;
margin-top:5px;

}
hr{
border: 2px solid #efefef;
height: 1px;
width:100%;
}
.moduletable-book{
width: 663px;
float: left;
height: 346px;
background: url(../images/bookbg.png) no-repeat;
}
.moduletable-slide{
width: 274px;
float: right;
}
li.item61{
border-right: none ! important;
    padding-right: 11px  !important;
}
.moduletable-blog {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #E5E5E5;
    float: left;
    height: 100%;
    margin: 16px 0 0;
    width: 663px;
}
.moduletable-blog h3{
    color: #FFFFFF; 
	background:#de2929;
	padding: 10px;
    font-family: impact;
    font-size: 24px;
    font-weight: normal;
}
.gn_header_2 span {
   border: medium none;
    color: #FFFFFF;
    display: block;
    font-family: impact;
    font-size: 24px;
    margin: 3px 0 17px;
    padding: 5px;
    text-decoration: none;
}
.gn_header_1 a {
   border: medium none;
    color: #de2929;
    display: block;
    font-family: impact !important;
    font-size: 24px;
    margin: 3px 0 17px;
    padding: 5px;
    text-decoration: none;
}
.gn_header_1{
border: 1px solid #d7d7d7;
height: 44px;
}
.moduletable-news {
    background: url("../images/newsbg.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 120px;
    margin: 16px 0 16px;
    padding: 201px 0 0;
    width: 274px;
}
.moduletable-news h3{
    color: #FFFFFF;
    font-family: impact;
    font-size: 24px;
    font-weight: normal;
    margin: 18px 0 -4px 10px;
}
.moduletable-news input#wz_11{
float: left;
border: none;
background: #fff;
  margin: 20px 11px 9px 12px;
height: 26px;
 padding: 0 0 0 11px;
    width: 108px;
}
.moduletable-news input#wz_12{
float: left;
border: none;
    margin: 5px 0 0;
background: #fff;
   padding: 0 0 0 10px;
    width: 108px;
height: 26px;
}
.moduletable-news .button{
border: none;
color:#fff;
 font-weight: bold;
background: #bd2121;
height: 36px;
    margin: 0 0 0 11px;
    width: 249px;
}
.moduletable-news .button:hover{
background: #636363;
}
.moduletable-news2 {
    background: url("../images/newsbg.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 120px;
    margin: 16px 0 4px 0;
    padding: 201px 0 0;
    width: 274px;
}
.moduletable-news2 h3{
    color: #FFFFFF;
    font-family: impact;
    font-size: 24px;
    font-weight: normal;
    margin: 18px 0 -4px 10px;
}
.moduletable-news2 input#wz_11{
float: left;
border: none;
background: #fff;
  margin: 20px 11px 9px 12px;
height: 26px;
 padding: 0 0 0 11px;
    width: 108px;
}
.moduletable-news2 input#wz_12{
float: left;
border: none;
    margin: 5px 0 0;
background: #fff;
   padding: 0 0 0 10px;
    width: 108px;
height: 26px;
}
.moduletable-news2 .button{
border: none;
color:#fff;
 font-weight: bold;
background: #bd2121;
height: 36px;
    margin: 0 0 0 11px;
    width: 249px;
}
.moduletable-news2 .button:hover{
background: #636363;
}
.moduletable-book p{
font-weight: normal;
color: #a0a0a0;
	font-size: 15px;
}

.moduletable-book span{
color: #de2929;
font-weight: normal;
    font-family: impact;
	font-size: 18px;
}


.moduletable-book .amazon{
margin:17px 0 0;
}
.moduletable-book .readmore{
margin: 0 0 0 10px;
}
.moduletable-book .hr{
margin: 11px 0 10px 1px;
}
div.moduletable_timer {
    float: right;
    font-size: 25px;
 margin: 41px -46px -7px 0;
    width: 654px;
}
.moduletable-connected{
   background: url("../images/connected.png") no-repeat scroll 0 0 transparent;
    height: 66px;
    margin: 16px 0 16px;
    padding: 36px 0 0 19px;
}
.moduletable-connected p{
font-weight: bolder;
font-style: italic;
font-size: 22px;
color: #fff;
}
#social{
float: left;
}
#social1{
float: left;
  margin: -6px 0 0 12px;
}
#social2{
float: left;
  margin: -6px 0 0 12px;
}
#social3{
float: left;
  margin: -6px 0 0 12px;
}
#social4{
  float: right;
    margin: 3px -55px 0 0;
}
#social5{
float: left;
  margin: -6px 0 0 12px;
}
.moduletable-lead{
    background: url("../images/formbg.png") no-repeat center top #f8f8f8;
	border: 1px solid #e6e6e6;
    height: auto;
    padding: 52px 0 0;
    width: 272px;
     clear: both;
}

.moduletable-lead input, .moduletable-lead #frm_lead input.error{
  background: #F8D8D8 !important;
    border: none !important;
    height: 20px;
    margin: 10px 0 0 6px;
    padding: 1px 0 0 5px !important;
    width: 197px;
	color: #666 !important;
}
.moduletable-lead p {
	position: relative;
}
.moduletable-lead #frm_lead p label.error {
	position: absolute;
	left: 50px;
	top: 5px;
	font-size: 10px;
	width: 100% !important;
}
.moduletable-lead input#field2{
width: 197px;
height: 20px;
    padding: 1px 0 0 5px;
  margin: 10px 0 0 6px;
background: #f8d8d8;
border: none;
}
.moduletable-lead .button{
width: 202px;
height: 43px;
font-weight: bold;
background: #de2929;
color: #fff;
border: none;
   margin: 9px 0 0 48px;
   cursor: pointer;
}
.moduletable-lead label{
font-size: 10px;
}
.moduletable-lead2{
    background: url("../images/formbg2.png") no-repeat center top #636363;
    height: auto;
    padding: 52px 0 0;
    width: 274px;
     clear: both;
}
.moduletable-lead2 form#frm_lead {
    margin: 98px 0 0 11px;
}
.moduletable-lead2 #frm_lead p {
	position: relative;
}
.moduletable-lead2 #frm_lead p label.error {
	position: absolute;
	left: 50px;
	top: 10px;
	font-size: 10px;
	width: 100% !important;
}
.moduletable-lead2 input, .moduletable-lead2 #frm_lead input.error {
  background: #fff !important;
    border: 1px solid #FFF;
    height: 20px;
    margin: 10px 0 0 6px;
    padding: 1px 0 0 5px;
    width: 197px;
	color: #666 !important;
}
.moduletable-lead2 #frm_lead input.error {
	border-color: #FF0000 !important;
}
.moduletable-lead2 input#field2{
width: 197px;
height: 20px;
    padding: 1px 0 0 5px;
  margin: 10px 0 0 6px;
background: #f8d8d8;
border: none;
}
.moduletable-lead2 .button{
width: 202px;
height: 30px;
font-weight: bold;
background: #de2929;
color: #fff;
border: none;
   margin: 9px 0 0 48px;
}
.moduletable-lead2 label{
font-size: 10px;
    color: #FFFFFF !important;
}





.moduletable-lead3{
background: url("../images/c2a2.png") no-repeat scroll 0 0 #6D6D6D;
    clear: both;
    min-height: 339px;
    padding: 32px 0 0;
    width: 274px;
	position:fixed;
}
.moduletable-lead3 form#frm_lead {
    margin: 167px 0 0 11px;
}
.moduletable-lead3 input{
  background: none repeat scroll 0 0 #fff;
    border: medium none;
    height: 20px;
    margin: 10px 0 0 6px;
    padding: 1px 0 0 5px;
    width: 197px;
}
.moduletable-lead3 #frm_lead p {
	position: relative;
}
.moduletable-lead3 #frm_lead p label.error {
	position: absolute;
	left: 50px;
	top: 10px;
	font-size: 10px;
	width: 100% !important;
}

.moduletable-lead3 #frm_lead input.error {
 background: none repeat scroll 0 0 #FFFFFF !important;
    border: 1px solid #FF0000;
}
.moduletable-lead3 input#field2{
width: 197px;
height: 20px;
    padding: 1px 0 0 5px;
  margin: 10px 0 0 6px;
background: #f8d8d8;
border: none;
}
.moduletable-lead3 .button{
width: 202px;
height: 30px;
font-weight: bold;
background: #de2929;
color: #fff;
border: none;
   margin: 9px 0 0 48px;
   cursor: pointer;
}
.moduletable-lead3 label{
font-size: 10px;
    color: #FFFFFF !important;
}

.moduletable-test{
    background: url("../images/quote.png") no-repeat scroll 10px 76px transparent;
    clear: both;
    height: 154px;
    margin: 10px 0 113px;
    width: 274px;

}


	
.moduletable-test2{
    background: url("../images/quote.png") no-repeat scroll 10px 76px transparent;
    clear: both;
    height: 154px;
    margin: 540px 0 113px;
    width: 274px;
	position:fixed;

}

#frm_lead label {
    float: left;
    text-align: left;
    width: 42px !important;
	    margin: 12px 0 0;
}
form#frm_lead{
margin: 0;
 margin: -3px 0 0 11px;
}
table.blog div {
    border: 1px solid #dadada;
    margin: 0 0 26px;
	background:url(../images/blogbg2.png) repeat-x bottom center;
    padding: 15px 15px 0;
}
.gn_news{
margin: -17px 0 0 6px;
}
.moduletable-latestvids {
    background: #none repeat scroll 0 0 #F9F9F9;
    float: right;
	border: 1px solid #E5E5E5;
    height: 100%;
    width: 274px;
}
.moduletable-latestvids h3 {
    border: medium none;
    color: #FFFFFF;
    display: block;
	background: none repeat scroll 0 0 #DE2929;
    font-family: impact;
    font-size: 24px;
    font-weight: normal;
    margin: 0;
    padding: 10px;
    text-decoration: none;
}
#text{
float: left;
    margin: 20px 0 13px 12px;
}
#video{
float: left;
margin: 7px 0 0 12px;
}

.gn_static_2 {
    border: medium none;
    height: 101px;
    margin: 0 0 0 15px !important;
    overflow: hidden;
    padding: 5px;
}
#btn1{
float: left;
padding: 0 8px 0 0;
}
#btn2{
float: left;
padding: 0 8px 0 0;
}
#btn3{
float: left;
padding: 0 8px 0 0;
}
#btn4{
float: left;
}
.moduletable-btns{
margin: 10px 0 0;
}
.countdown_timer span#clockJS{
    color: #636363;
    display: inline;
    font-family: impact;
    font-size: 18px;
}
#content p{
margin: 0 0 15px 0;
}
#content ul{
margin: 0 0 15px 0;
padding: 0 0 0 15px;
}
#content ol{
margin: 0 0 15px 0;
padding: 0 0 0 15px;
}
#content ul li{
margin: 0 0 15px 0;
}

#border{
border:1px solid #E5E5E5;
height: auto;
padding: 20px;
}
.moduletable-clientlogo{
margin: 16px 0 10px 0;
}
p.quote{
background: #efefef;
padding: 15px;
clear: both;
}
#click p{
margin: 1px 0 8px ;
display: block;
}
#click {
padding: 0;
margin: 0 17px 0 0;
float: left;
}
#clickp{
    margin: 0 0 0 51px;
    padding: 36px 0 0;
    width: 512px;
}
#k2Container .itemContainer {
    border: 1px solid #d9d9d9;
    margin: 0 0 15px;
    padding: 10px;
}
.moduletable-bookbanner{
width: 663px;
}
#bookbanner{
width: 663px;
margin: -7px 0 0 0;
}
img.click{
margin: -3px 0 9px 6px;
}
img.click2{
margin: 1px 0 -10px 2px;
}
p.countdown_title{
	color: #DE2929;
    display: inline;
    font-family: impact;
    font-size: 20px;
    font-weight: normal;
}
#bookimg{
	 float: left;
    margin-left: 60px;
    margin-top: 20px;
    width: 130px;
}
#bookimg .img2{
 margin: 15px 60px 0;
}
#discover{
	 float: left;
    margin-left: 70px;
    margin-top: 20px;
    width: 400px;
}
}
#discover2{
margin: 0 22px 0 0;
}
#discover2 p{
   color: #A0A0A0;
    font-family: arial;
    font-size: 16px;
    font-weight: normal;
    padding: 0 10px 0 0;
}
#discover #dreadmore{
	width:330px;
}

#bottom{
	 clear: both;
    float: left;
    margin: 37px 0 0 50px;
}
#recaptcha_widget {
	margin-top: 20px;
	margin-left: 48px;
}
#WV-form #recaptcha_widget {
	margin-left: 0px;
}
#recaptcha_widget input {
	margin: 10px 0;
}
#recaptcha_widget span, #recaptcha_widget a {
	color: #FFF;
}

.moduletable-lead #recaptcha_widget span, .moduletable-lead #recaptcha_widget a, #WV-form #recaptcha_widget span, #WV-form #recaptcha_widget a {
	color: #404040;
}

.moduletable-right1 {
     border: 1px solid #E5E5E5;
    float: right;
    height: 100%;
    margin-right: 2px;
    width: 268px;
}

    .goodreadsGiveawayWidget { color: #555; font-family: georgia, serif; font-weight: normal; text-align: left; font-size: 14px;
      font-style: normal; background: white; }
    .goodreadsGiveawayWidget img { padding: 0 !important; margin: 0 !important; }
    .goodreadsGiveawayWidget a { padding: 0 !important; margin: 0; color: #660; text-decoration: none; }
    .goodreadsGiveawayWidget a:visted { color: #660; text-decoration: none; }
    .goodreadsGiveawayWidget a:hover { color: #660; text-decoration: underline !important; }
    .goodreadsGiveawayWidget p { margin: 0 0 .5em !important; padding: 0; }
    .goodreadsGiveawayWidgetEnterLink { display: block; width: 150px; margin: 10px auto 0 !important; padding: 0px 5px !important;
      text-align: center; line-height: 1.8em; color: #222; font-size: 14px; font-weight: bold;
      border: 1px solid #6A6454; border-radius: 5px; font-family:arial,verdana,helvetica,sans-serif;
      background-image:url(https://www.goodreads.com/images/layout/gr_button4.gif); background-repeat: repeat-x; background-color:#BBB596;
      outline: 0; white-space: nowrap;
    }
    .goodreadsGiveawayWidgetEnterLink:hover { background-image:url(https://www.goodreads.com/images/layout/gr_button4_hover.gif);
      color: black; text-decoration: none; cursor: pointer;
    }

	
	
	
form#WV-form button.button {
	cursor: pointer;
}
#recaptcha_response_field.invalid {
    border-color: #ff0000 !important;
}


/*BOA*/
.tabmenu.top {margin-top: 90px;}
#bookimg {margin-left: 10px;width: 200px;}
#bookimg .images {text-align: center;}
#discover {margin-left: 20px;width: 420px;}
.moduletable-book {background-color: #f1f1f1;height: auto;background-position: center bottom;}
p.b-header1{font-size:16px;color:#de2929;}
p.b-header2{font-size:16px;color:#de2929;margin-bottom:10px;}
p.b-body{color:#404040;}